.eg-guide-dishonored-2-eguide #content article>section>ul{clear: left;
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 2em;
    color: #5d858c;
    font-weight: bold;}
.eg-guide-dishonored-2-eguide #content article>section H5 img{height: 1.5em;}
.eg-guide-dishonored-2-eguide #content article>section>h3{font-size: 1.6em;
    text-transform: uppercase;}
.eg-guide-dishonored-2-eguide #content article>section>h4{font-size: 1.4em;
    color: #752972;
    text-transform: uppercase;
    border-bottom: 4px double;
    padding-bottom: .1em;
    padding-top: .5em;}
.eg-guide-dishonored-2-eguide #content article>section>h5{font-size: 1.2em;
  color: #636363;
    text-transform: uppercase;}
.eg-guide-dishonored-2-eguide #content article>section>h6{font-size: 1.2em;
  color: white;
  background-color: #544053;
  padding: .7em;
  margin-bottom: 1em;
    text-transform: uppercase;}
.eg-guide-dishonored-2-eguide #content article>section aside.Tip>h3{color: #565759;
    text-transform: uppercase;
	background-color: #c0cccc;
    font-size: 1.4em;
    padding-bottom: .1em;
    padding-left: .7em;
    padding-top: .7em;}
.eg-guide-dishonored-2-eguide #content article>section aside.Tip{background-color: #c0cccc;
	border: 10px  double white;
color: #565759;
    font-weight: bold;}
.eg-guide-dishonored-2-eguide #content article>section aside.Note>h3{background-color: #50294d;
    text-transform: uppercase;
    font-size: 1.4em;
    color: #aec3a4;
    padding-bottom: .4em;
        text-align: center;
    padding-top: .4em;
    border-bottom: 4px solid white;}
.eg-guide-dishonored-2-eguide #content article>section aside.Note{background-color: #50294d;
	border: 2px solid #e8e9c6;
color: #aec3a4;
    font-weight: bold;}
.eg-guide-dishonored-2-eguide #content article>section aside.Caution>h3{background-color: #ac161a;
	border: 2px solid #ac161a;
  text-transform: uppercase;
    font-size: 1.4em;
    padding-bottom: .4em;
    padding-left: .7em;
    padding-top: .4em;
    text-transform: uppercase;
    border-radius: .2em;
    text-align: center;}
.eg-guide-dishonored-2-eguide #content article>section aside.Caution{background-color: lightgray;
    border: 2px solid #ac161a;
    border-radius: .5em;}
.eg-guide-dishonored-2-eguide #content article>section figure{position: relative;
    padding-top: .5em;}
.eg-guide-dishonored-2-eguide #content article>section figure>a>img{display: block;
    width: 100%;
    max-width: 100%;
    padding-top: .7em;}
.eg-guide-dishonored-2-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-dishonored-2-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-dishonored-2-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-dishonored-2-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-dishonored-2-eguide #content article > section table{clear: both;}
.eg-guide-dishonored-2-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;}
.eg-guide-dishonored-2-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-dishonored-2-eguide #content table .table-options h5{color: #636363;
    background-color: white;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
     padding-top: .5em;
    text-transform: uppercase;}
.eg-guide-dishonored-2-eguide #content table .table-options h4{color: #636363;
    background-color: white;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
        padding-top: .5em;
    text-transform: uppercase;}
.eg-guide-dishonored-2-eguide #content article > section table.tablesorter > thead > tr .header{background-color: black;
    color: white;
	  font-size: 1.3em;}
.eg-guide-dishonored-2-eguide #content article>section table>thead>tr>th{background-color: black;
    color: white;
    text-align: center;
    border: 1px solid black;}
.eg-guide-dishonored-2-eguide #content article > section table > tbody > tr > td{border: 1px solid black;}
.eg-guide-dishonored-2-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-dishonored-2-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-dishonored-2-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-dishonored-2-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-dishonored-2-eguide #content article>section table>tbody>tr>th{background-color: black;
    color: white;
  border: 1px solid black;}
.eg-guide-dishonored-2-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #ebebdf;}